@charset "utf-8";
/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+  COMMON STYLE
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* --------------------------------------------------------------------------------------
 기본설정
--------------------------------------------------------------------------------------- */
body {

}


/* 기본폰트 -------------------- */

body,td,th,h1,h2,h3,h4,h5,h6 {
	font-family: verdana;
	color: #676767;
	font-size: 14px;
	line-height: 1.5em;
}

.stxt {font-size:0.95em;}

.footer {
    font-family: verdana;
	color: #636363;
	font-size: 11px;
}

.footerCopy {
    font-family: verdana;
	color: #636363;
	font-size: 11px;
}

.footerCopyRed {
    font-family: verdana;
	color: #d60453;
	font-size: 11px;
}

.footerCopyHead {
    font-family: verdana;
	color: #636363;
	font-size: 22px;
}

.breadcrumbHead {
    font-family: verdana;
	color: #ffffff;
	font-size: 15px;
	font-weight:bold;
}

.breadcrumbHead2 {
    font-family: verdana;
	color: #d60453;
	font-size: 15px;
	font-weight:bold;
}

.breadcrumbBody {
    font-family: verdana;
	color: #ffffff;
	font-size: 12px;
}

.ladyHead {
    font-family: verdana;
	color: #d60453;
	font-size: 34px;
}

.pageHead {
    font-family: verdana;
	color: #d60453;
	font-size: 26px;
}

.ladyHead2 {
    font-family: verdana;
	color: #d60453;
	font-size: 14px;
	font-weight:bold;
}

.ladyHeadInner {
    font-family: verdana;
	color: #d60453;
	font-size: 20px;
}

.contentHeader {
    font-family: verdana;
	color: #d60453;
	font-size: 14px;
}

.numberHeader {
    font-family: Arial;
	color: #eeeeee;
	font-size: 24px;
}

input,textarea,select{
	font-family: verdana;
	color: #434343;
	font-size: 12px;
}


/* 기본테그 -------------------- */

body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label,iframe {
	margin: 0px;
	padding: 0px;
}

img,table {
	border: none;
}

ol,ul {
	list-style: none;
}

address,em,cite {
	font-style: normal;
}


/* 기본텍스트링크 -------------------- */
a{color:#d60453;text-decoration:none;}
a:hover{color:#b8b8b8;text-decoration:none;}


a.sel1 {color:#ff6633;text-decoration:none; font-weight: bold;}
a:hover.sel1 {color:#ff6633;text-decoration:underline; font-weight: bold;}

a.sttl1 {color:#008ea3;text-decoration:none; font-weight: bold;}
a:hover.sttl1 {color:#008ea3;text-decoration:underline; font-weight: bold;}

a.sttl2 {font-size:14px; text-decoration:underline; font-weight: bold; line-height:30px;}
a:hover.sttl2 {font-size:14px; text-decoration:underline; font-weight: bold;}

a.mn2 {color:#808080;text-decoration:none;}
a:hover.mn2 {color:#808080;text-decoration:underline;}

a.menu {color:#434343;text-decoration:none;}
a:hover.menu {color:#2e96ff;text-decoration:none;}

a.topmenu {color:#434343;text-decoration:underline;}
a:hover.topmenu {color:#2e96ff;text-decoration:underline;}

a.footers {color:#636363;text-decoration:none; font-size:11px;}
a:hover.footers {color:#d60453;text-decoration:none; font-size:11px;}

/* form -------------------- */

.in1 {
	border-width: 1px; border-style: solid; border-color: #3c3c3c #d3d3d3 #d3d3d3 #3c3c3c; 
	padding: 2px;
}

.in2 {
	border-width: 1px; border-style: solid; border-color: #d3d3d3; line-height:18px;
	padding: 2px;
}
.input-text2 { 
	border-top:1px solid #adadad;
	border-right:1px solid #adadad;
	border-bottom:1px solid #adadad;
	border-left:1px solid #adadad;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color: #333333; 
	vertical-align:middle; padding: 4px;
}

/* table line -------------------- */

.tb_ln1 {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #dbdbdb; }
.tb_ln2 {border-width: 2px 0px 1px 0px; border-style: solid; border-color: #dbdbdb; }

.ln1 {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #dbdbdb; padding:4px 5px;}
.ln1_none {padding:4px 5px;}
.ln2 {border-width: 0px 0px 1px 0px; border-style: solid; border-color: #ebebeb; padding:4px 5px;}
.ln2_none {padding:4px 5px;}



/* img line -------------------- */

.img_ln1 {border-width: 1px; border-style: solid; border-color: #c9c9c9; padding:1px;}
